<tr><td height=50><a href="<?=$g4[path]?>/bbs/board.php?bo_table=static&wr_id=2&page=0""><b><u>재고</u></b></a></td></tr>

<tr>
    <td height=30 style="color:#888;">
<?
//현재 재고
$i=0;


	$query4 = "select  wr_4, wr_3  from g4_write_setup     ";
		$result4 = sql_query($query4);
		while($row  = sql_fetch_array($result4)) {

			$part_a[$i] = $row[wr_4];
			$current[$i] = $row[wr_3];
		
			$i++;
		}
?>


<?
		if($want_year =="")  $here =  date("Y-m");  else  $here =$want_year."-".$want_month;

		$end_day = date("t", mktime(0, 0, 0, substr($here, 5,2), 1, substr($here, 0,4)));
		//echo $end_day;
?>



<table class="t_ex2">
	<tr><th  class='c1'  >&nbsp;항목&nbsp;</th>
		<?

	for($i=0; $i < count($part_a); $i++) {

		echo "<th class='c1' width=7% align=center> ".$part_a[$i]." </th>";
	}
?>


<tr ><td   class='c1'>&nbsp;현상태&nbsp;</td>
<?
	for($i=0; $i <count($part_a); $i++) {
	
		
if($current[$i] == "") $current[$i] =0;
		echo "<td  class='c4' width=7% align=right> ".number_format($current[$i])."&nbsp;</td>";
			}
?>
</tr>
</table>



    </td>
</tr>